Subject: New Reply Received - Re: Your products are on the way
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Thu, 23 Dec 2021 10:05:47 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Good morning<div dir="auto">I have trying so hard to get in touch with the right customer services for the past few days and I believed this is not right for me to pay for items and not receiving them all I want is my money back. Kindly cancel the order and refund my money back ,I don't want to believe that  your company or the website is a fraud to reap people off their money ?. <br><div dir="auto">
<br><div dir="auto">Bim O'Jelad</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Dec 21, 2021, 9:39 AM Bim O'Jelad &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you so much for the quick response . I would like to know if you are sending the items to my address or refund my money back?.<div dir="auto">Many thanks<br><br><div dir="auto">Bim O'Jelad</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 21, 2021, 9:24 AM Mothercare-BAH &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Mohamed,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>Please note that your request has been submitted to the concerned authorities, and the necessary action will be taken as soon as possible and to ensure that this error is not repeated in the future.<br><br>Feel free to contact us for further assistance.<br><br>Your friends,<br>The Support Team.</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3637659